body {
	background-color: #930;
	padding: 0px;
	margin: 0px;
}
#title {
	height: 142px;
	width: 1200px;
	background-color: #000;
	padding-top: 2px;
	padding-left: 0px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 260px 0px;
	font-weight: bold;
	font-size: 26px;
	color: #000;
	font-family: "Times New Roman", Times, serif;
	margin-right: auto;
	margin-left: auto;
}
#fty {
	height: 40px;
	width: 120px;
	float: right;
	padding-top: 100px;
	background-repeat: no-repeat;
	background-position: bottom;
	position: relative;
	padding-right: 0px;
}
#menu {
	background-color: #796A42;
	height: 34px;
	width: auto;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #FFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #000;
	clip: rect(auto,auto,auto,auto);
	padding-left: 51px;
	margin-top: 0px;
	padding-top: 0px;
}
#title strong {
	font-weight: bold;
	font-family: "MS Serif", "New York", serif;
	font-size: 30px;
	color: #FFF;
}
#main {
	height: 850px;
	width: auto;
	background-image: url(pics/mainbackground1.jpg);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: 0px;
	clip: rect(0px,0px,0px,0px);
	padding-top: 70px;
	margin: 0px;
}
#contentbox {
	height: 800px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border: thick solid #360;
	background-image: url(pics/contentback.jpg);
	margin-bottom: 20px;
	left: 50px;
	right: 50px;
	clip: rect(0px,auto,0px,auto);
	clear: none;
	padding-top: 3px;
	margin-top: 0px;
}
#lefttop {
	height: 600px;
	width: 487px;
	margin-top: 20px;
	margin-left: 20px;
	font-size: 17px;
	color: #FFF;
	background-color: #000;
	border: medium solid #333;
	clear: right;
	top: auto;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	float: left;
}
#righttop {
	height: 500px;
	width: 381px;
	float: right;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #FFF;
	background-color: #000;
}
#bottomlinks {
	clear: both;
	height: 30px;
	width: 410px;
	clip: rect(0px,auto,0px,auto);
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	bottom: 0px;
	text-align: center;
	top: 0px;
	position: relative;
}
#contactphp {
	height: 500px;
	width: 400px;
	margin-right: 295px;
	margin-left: auto;
	margin-top: 60px;
	border: 0px solid #333;
	margin-bottom: 40px;
}
#copyright {
	height: 40px;
	width: 330px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	position: static;
	bottom: -388px;
	left: 473px;
	font-size: 12px;
}
#main #aboutcontent #textabout p {
	text-align: center;
}
#main #aboutcontent #textabout p {
	text-align: center;
}
#main #aboutcontent #textabout p {
	text-align: left;
}
